/************************************************************************
 *   KTAB - Keith program TABing, include/static.h
 *   Copyright (C) 1998 Keith Fralick
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 1, or (at your option)
 *   any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

struct	{
	char	*name;
	char	*actual;
} ld_cmds[] = {
{	"MV",		PATHTO_MV	},
{	"RM",		PATHTO_RM	},
{	"CP",		PATHTO_CP	},
{	"CHOWN",	PATHTO_CHOWN	},
{	"DATE",		PATHTO_DATE	},
{	"LS",		PATHTO_LS	},
{	"UNAME",	PATHTO_UNAME	},
{	"FREE",		PATHTO_FREE	},
{	"ECHO",		PATHTO_ECHO	},
{	"MKDIR",	PATHTO_MKDIR	},
{	"PWD",		PATHTO_PWD	},
{	"PS",		PATHTO_PS	},
{	NULL,		NULL		}
};


